Class-Data-Localize

Errors

Class-Data-Localize-0.02 has the following 1 errors.

CategoryError
use_warningsClass::Data::Localize